» Ubuntu » Пакеты

Error

two or more packages specified (slony1-bin hardy)